import Navbar from "@/components/navbar";

export default function Observatories() {
    return (
        <div className="w-full h-full">
            <Navbar></Navbar>
            <p>Observatories</p>
        </div>
    )
}